version: 2
preset:
  image: 'gantry-admin://images/layouts/2-col-right.png'
  name: sidebar-left
  timestamp: 1504045212
layout:
  /top/: {  }
  /header/:
    -
      - 'logo-9608 20'
      - 'menu-6409 60'
      - 'position-position-1749 20'
  /navigation/: {  }
  /alerta/: {  }
  /intro/: {  }
  /showcase/:
    -
      - position-position-4733
  /feature/: {  }
  /utility/:
    -
      - 'position-position-2694 33.3'
      - 'position-position-7357 33.3'
      - 'position-position-1713 33.3'
  /testimonials/: {  }
  /maintop/:
    -
      - 'position-position-9691 70'
      - 'position-position-5947 30'
  /superior/: {  }
  /container-main/:
    -
      -
        'sidebar 30':
          -
            - position-position-3949
      -
        'main 70':
          -
            - position-position-9130
          -
            - position-position-8831
          -
            - position-position-5837
          -
            - system-messages-9938
          -
            - system-content-1551
          -
            - position-position-3712
          -
            - position-position-4692
          -
            - position-position-1465
  /inferior/: {  }
  /mainbottom/: {  }
  /subfeature/: {  }
  /extension/: {  }
  /bottom/: {  }
  /footer/:
    -
      - 'position-position-8360 29'
      - 'position-position-3184 71'
  /copyright/:
    -
      - position-position-7781
  /search/: {  }
  /hidden/: {  }
  offcanvas:
    -
      - mobile-menu-5697
structure:
  top:
    type: section
    attributes:
      boxed: ''
  header:
    attributes:
      boxed: ''
  navigation:
    type: section
    attributes:
      boxed: ''
  alerta:
    type: section
    attributes:
      boxed: ''
  intro:
    type: section
    attributes:
      boxed: ''
  showcase:
    type: section
    attributes:
      boxed: ''
  feature:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  maintop:
    type: section
    attributes:
      boxed: ''
  superior:
    type: section
    attributes:
      boxed: ''
  sidebar:
    type: section
    subtype: aside
    block:
      fixed: 1
  container-main:
    attributes:
      boxed: ''
  inferior:
    type: section
    attributes:
      boxed: ''
  mainbottom:
    type: section
    attributes:
      boxed: ''
  subfeature:
    type: section
    attributes:
      boxed: ''
  extension:
    type: section
    attributes:
      boxed: ''
  bottom:
    type: section
    attributes:
      boxed: ''
  footer:
    attributes:
      boxed: ''
  copyright:
    type: section
    attributes:
      boxed: ''
  search:
    type: section
    attributes:
      boxed: ''
  hidden:
    type: section
    attributes:
      boxed: ''
content:
  logo-9608:
    title: 'Logo / Image'
  position-position-1749:
    title: 'Module Position'
    attributes:
      key: buscar
  position-position-4733:
    title: 'Module Position'
    attributes:
      key: showcase-a
  position-position-2694:
    title: 'Module Position'
    attributes:
      key: utility-a
  position-position-7357:
    title: 'Module Position'
    attributes:
      key: utility-b
  position-position-1713:
    title: 'Module Position'
    attributes:
      key: utility-c
  position-position-9691:
    title: 'Module Position'
    attributes:
      key: maintop-a
  position-position-5947:
    title: 'Module Position'
    attributes:
      key: maintop-b
  position-position-3949:
    title: Sidebar
    attributes:
      key: sidebar
  position-position-9130:
    title: 'Module Position'
    attributes:
      key: outtertop
  position-position-8831:
    title: 'Module Position'
    attributes:
      key: contenttop
  position-position-5837:
    title: 'Module Position'
    attributes:
      key: innertop
  position-position-3712:
    title: 'Module Position'
    attributes:
      key: innerbottom
  position-position-4692:
    title: 'Module Position'
    attributes:
      key: contentbottom
  position-position-1465:
    title: 'Module Position'
    attributes:
      key: outterbottom
  position-position-8360:
    title: 'Module Position'
    attributes:
      key: footer-a
  position-position-3184:
    title: 'Module Position'
    attributes:
      key: footer-b
  position-position-7781:
    title: 'Module Position'
    attributes:
      key: copyright-a
